
.fetes-fairs-festivals {
    background: url(../img/fireworks-brisbane.jpg) no-repeat fixed center center;
}

.safety-restrictions {
    background: url(../img/safety-restrictions.jpg) no-repeat fixed center center;
}

.areas-we-service {
    background: url(../img/areas-we-service.jpg) no-repeat fixed center center;
}

.banner_area {
    background: url(../img/banner/jubilee-entertainment.jpg) no-repeat scroll center center;

}

.round-up-ride-brisbane {
    background: url(../img/round-up-ride-brisbane.jpg) no-repeat fixed center center;

}

.miami-trip-ride-brisbane {
    background: url(../img/miami-trip-ride-brisbane.jpg) no-repeat fixed center center;

}

.hurricane-ride-brisbane {
    background: url(../img/hurricane-ride-brisbane.jpg) no-repeat fixed center center;

}

.cha-cha-ride-brisbane {
    background: url(../img/cha-cha-ride-brisbane.jpg) no-repeat fixed center center;

}

.storm-ride-brisbane {
    background: url(../img/storm-ride-brisbane.jpg) no-repeat fixed center center;

}

.super-trooper-ride-brisbane {
    background: url(../img/super-trooper-ride-brisbane.jpg) no-repeat fixed center center;

}

.dodgem-cars-brisbane {
    background: url(../img/dodgem-cars-brisbane.jpg) no-repeat fixed center center;

}

.mega-dodgem-cars-brisbane {
    background: url(../img/mega-dodgem-cars-brisbane.jpg) no-repeat fixed center center;

}

.lennons-dodgem-cars-brisbane {
    background: url(../img/lennons-dodgem-cars-brisbane.jpg) no-repeat fixed center center;

}

.whirlwind-ride-brisbane {
    background: url(../img/whirlwind-ride-brisbane.jpg) no-repeat fixed center center;

}

.bat-tower-ride-brisbane {
    background: url(../img/bat-tower-ride-brisbane.jpg) no-repeat fixed center center;

}

.super-slide-brisbane {
    background: url(../img/super-slide-brisbane.jpg) no-repeat fixed center center;

}

.cup-and-saucer-ride-brisbane {
    background: url(../img/cup-and-saucer-ride-brisbane.jpg) no-repeat fixed center center;

}

.mini-rocking-tug-ride-brisbane {
    background: url(../img/mini-rocking-tug-ride-brisbane.jpg) no-repeat fixed center center;

}

.cup-and-saucer-ride-brisbane {
    background: url(../img/cup-and-saucer-ride-brisbane.jpg) no-repeat fixed center center;

}

.mini-rocking-tug-ride-brisbane {
    background: url(../img/mini-rocking-tug-ride-brisbane.jpg) no-repeat fixed center center;

}

.mobile-rock-climbing-wall-brisbane {
    background: url(../img/mobile-rock-climbing-wall-brisbane.jpg) no-repeat fixed center center;

}

.wipeout-challenge-ride-brisbane {
    background: url(../img/wipeout-challenge-ride-brisbane.jpg) no-repeat fixed center center;

}

.laser-skirmish-brisbane {
    background: url(../img/laser-skirmish-brisbane.jpg) no-repeat fixed center center;

}

.alien-invader-maze-brisbane {
    background: url(../img/alien-invader-maze-brisbane.jpg) no-repeat fixed center center;

}

.bounce-club-disco-brisbane {
    background: url(../img/bounce-club-disco-brisbane.jpg) no-repeat fixed center center;

}

.caveman-capers-brisbane {
    background: url(../img/caveman-capers-brisbane.jpg) no-repeat fixed center center;

}

.inflatable-medical-restrictions {
    background: url(../img/inflatable-medical-restrictions.jpg) no-repeat fixed center center;

}


.jungle-jive-brisbane {
    background: url(../img/jungle-jive-brisbane.jpg) no-repeat fixed center center;

}

.lion-safari-brisbane {
    background: url(../img/lion-safari-brisbane.jpg) no-repeat fixed center center;

}

.lasseters-lost-gold-mine-brisbane {
    background: url(../img/lasseters-lost-gold-mine-brisbane.jpg) no-repeat fixed center center;

}

.cactus-cabin-brisbane {
    background: url(../img/cactus-cabin-brisbane.jpg) no-repeat fixed center center;

}

.jungle-fever-brisbane {
    background: url(../img/jungle-fever-brisbane.jpg) no-repeat fixed center center;

}

.video_area {
    background: url(../img/lucky-ducks.jpg) no-repeat scroll center center;

}


/* remove Slide arrows */

.zeus.tparrows {

    display: none !important;

}

/* Fonts */

.intro_title p {

    font-style: normal;
}

h1 {
	font-weight: 800;
	font-size: 60px !important;
	font-family: 'Alegreya Sans', sans-serif;
	text-shadow: 0 0 10px rgba(0,0,0,0.4);
	margin-bottom: 30px;
	line-height: 70px;
	text-transform: uppercase;
}

h1.ride {
    color: #3b0943;
	font-size: 50px !important;
	text-shadow: none;
	margin-bottom: 0px !important;

}

h1.service {
    color: #3b0943;
	font-size: 40px !important;
	text-shadow: none;
	margin-bottom: 10px !important;
	margin-top: 0px !important;
	padding-top: 0px;
}

h4.fun {
    color: #fff !important;
    font-family: 'Pacifico', cursive !important;
	text-transform: none !important;
	font-size: 50px !important;
}




.sidebar-heading {
    background: #db1373;
    color: #fff;
    line-height: 36px;
    display: inline-block;
    padding: 0px 25px;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    letter-spacing: .28px;
    position: relative;
    z-index: 2;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    text-transform: uppercase;
    text-align: center;
    border: 2px solid #db1373;
}



ul li.sidebar {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 1.5;
    color: #343a40;
    position: relative;
    padding: 0;
}

ul.sidebar {
      list-style-type: disc !important;
}
.intro_title h2 {

	font-weight: 800;
}

.left_ex_title h2 {

	font-weight: 800;
}

.left_ex_title p {
    font-size: 16px;
    text-transform: none;

}

h4.white {


	color: #fff !important;

}

h2, h3, h4 {

	font-family: "Open Sans", sans-serif !important;
	color: #510a5c !important;

}

h3.areas {

	color: #db1373 !important;

}



h3.safety {

	font-weight: 700 !important;
	text-align: left !important;
	padding-top: 30px;

}

    

h3.services {

	font-weight: 700 !important;

}

h4.safety {

	font-weight: 700 !important;
	text-align: left !important;
	padding-top: 30px;
}

h4.areas {

	color: #db1373 !important;

}

h4.footer {

	color: #fff !important;
	opacity: 0.8;

}

a.footer {

	color: #fff !important;
	font-size: 15px;
	
	}
	
a {
    color: #510a5c;

}

a:hover, a:focus {
    color: #510a5c;
    text-decoration: underline !important;
}

.footer_widget_area {
    background: #35083c;

}

.footer_copyright_area {
    background: #230528;

}


.explor_item .explor_text h4 {
    color: #510a5c;
}

 .media .media-body h4 {
 
 	color: #fff !important;

}

.f_title h3 {

    opacity: .8;
 	color: #fff !important;
}

.services-list ul li {
    letter-spacing: .60px;
    position: relative;
    padding-left: 15px;
    line-height: 40px;
	font-size: 16px;

}

.fast-facts {
  background-color: #753a7c;
}

.special_dish_item h4 {
    color: #fff !important;
    padding: 25px 0px 16px 0px;
	text-align: center;
}

.special_dish_inner_area {
    border-bottom: 0px solid #d1d1d1;

}


.event_about ul li {
    list-style-type: disc !important;
	    padding-left: 10px;

}

.safety ul li {

	     margin: 10px 0 !important; 

}

.vrtp-retail-card__inclusions ul li {
    position: relative;
    margin-bottom: .5rem;
    padding-left: 3rem;
    color: #666;
    font-size: 1em;
    line-height: 1.375em;
}


/* Change Menu Colour */

.header_menu.affix .navbar.navbar-default .nav.navbar-nav > li:hover > a, .header_menu.affix .navbar.navbar-default .nav.navbar-nav > li.active > a {
    color: #753a7c;
	
}

.header_menu .navbar.navbar-default .nav.navbar-nav li:hover a, .header_menu .navbar.navbar-default .nav.navbar-nav li.active a {
    color: #db1373;
	}
	
.header_menu.affix .navbar.navbar-default .nav.navbar-nav > li > a {
    color: #753a7c;
}
	
/* Change Menu Get Quote Button Colour */


.header_menu .navbar.navbar-default .nav.navbar-nav.navbar-right .book_btn .book_now_btn {
    background: #db1373 !important;
	color: #fff !important;
	border: none;

}

.book_btn a:hover {
    text-decoration: underline !important;
}

.about_btn_b:hover {

    border-color: #db1373;
    background: #db1373;
}


/* HP Mosaic Section */

.explor_item .explor_text .explor_footer .pull-left .book_now_btn {

    border: none;
    background: #510a5c !important;
	color: #fff !important;
	border: none;
}

/* HP Rides Rides Rides section */

.choose_resort_list ul li a i {

    color: #db1373;
}

.choose_resort_area::before {

    background: rgba(0, 0, 0, 0.0);
}

.center_w_title h2 span {
    color: #db1373;
}

.center_w_title p {
    opacity: .6;
}

/* Why Choose Jubilee */

.resort_title h2 span {
    color: #510a5c;
}

.resort_title h2 {

	font-weight: 800;
}

.introduction_inner .introduction_left_text p {

    line-height: 20px;
	padding-bottom: 20px;
}

/* RRR Remove parallex line border */

.choose_resort_list ul li a {

    border-bottom: 0px solid rgba(255, 255, 255, 0) !important;
}

.explor_item .explor_text ul li {
    line-height: 20px;;
}

/* Client */

.clients_slider .item .media .media-body p i {

    color: #510a5c;
}

.clients_slider .item .media .media-body h4 {
    color: #510a5c;
}

.our_service_area::before {

    background: rgba(0, 0, 0, 0.8);
}

.book_now_btn {

    background: #510a5c;
	border: none;
}

.book_now_btn:hover {

	text-decoration: underline;
	background: #510a5c;
	color: #fff;

}

.fa.event {

    color: #db1373;
	padding-right: 20px;
	
	}

.choose_resort_list ul li {
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    letter-spacing: .6px;
    color: #fff;
    position: relative;
    padding-left: 40px;
    line-height: 50px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    display: block;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
}


/* Padding */

.pad-top-70 {

	padding-top: 70px;
	
}

.pad-top-60 {

	padding-top: 60px !important;
	
}

.pad-top-50 {

	padding-top: 50px !important;
	
}

.pad-top-40 {
	padding-top: 40px;
	
}

.pad-top-30 {
	padding-top: 30px;
	
}

.pad-top-20 {
	padding-top: 20px !important;
	
}

.pad-top-15 {
	padding-top: 15px !important;
	
}

.pad-top-12 {
	padding-top: 12px !important;
	
}

.pad-top-0 {
	padding-top: 0px !important;
	
}


.pad-bottom-0 {
	padding-bottom: 0px;
	
}

.pad-bottom-15 {
	padding-bottom: 15px !important;
	
}

.pad-bottom-20 {
	padding-bottom: 20px;
	
}

.pad-bottom-30 {
	padding-bottom: 30px !important;
	
}

.pad-bottom-40 {
	padding-bottom: 40px !important;
	
}

.pad-bottom-50 {
	padding-bottom: 50px !important;
	
}

.pad-bottom-70 {
	padding-bottom: 70px;
	
}

.pad-right-10 {
	padding-right: 10px;
	}
	
.pad-left-20 {
	padding-left: 20px;
	}

.pad-left-30 {
	padding-left: 30px;
	}

.centre {
	text-align: center;
	}

.pink {
    color: #510a5c !important;
	font-weight: 700 !important;
	font-size: 25px!important;
	}
	
.pink-button {
    background: #db1373 !important;
	}
	
a.feature {
    color: #fff;

}
a.feature:hover {
    text-decoration: underline;

}

.attractions {
	padding-top: 20px;
	padding-bottom: 20px;
	}
	

.centre {
    text-align: center;

}

.lc {

    text-transform: lowercase;
}

.left {
    text-align: left !important;
}

p.left {
    text-align: left !important;
}

p.no-border-top {

    border-top: 0px solid #e4e4e4 !important;
	padding-top: 0px !important;

}


.main_slider_area ul li .slider_text_box .first_text {

    font-size: 54px !important;
}